#include "postfx_common.sh"

POSTFX_VSH_1_TEX


sampler tex0 : register(s0);
sampler tex1 : register(s1);


float4 ik : register(c0);


float4 psh(VsOutput I) : COLOR
{
  float4 color0=tex2D(tex0, I.tc);
  float4 color1=tex2D(tex1, I.tc);
  return lerp(color0, color1, ik);
}
